Results 1 to 5 of 5

Thread: Pidgin 2.6.2 for OpenSuse

  1. #1
    Join Date
    Jan 2009
    Location
    Romania, Bucharest
    Posts
    764

    Default Pidgin 2.6.2 for OpenSuse

    The latest version of the Pidgin messenger is 2.6.2, but version 2.5.1 is the only one that shows up in the official repos. I tried looking for the latest Opensuse version on their sourceforge page but could only find the source or other things in .rpm format, not the installer. Anyone know where the .rpm for 2.6.2 can be found please?
    openSUSE Tumbleweed x64, KDE Framework 5

  2. #2
    Join Date
    Jun 2008
    Location
    /dev/swat
    Posts
    1,181

    Default Re: Pidgin 2.6.2 for OpenSuse

    Search it here, may be will help.
    Software.openSUSE.org

    Or this RPM:
    http://download.opensuse.org/reposit...-47.2.i586.rpm
    Linux[openSUSE, KDE], PHP, MySQL, Wordpress, Tech News, etc :
    http://anl4u.com

  3. #3
    Join Date
    Jan 2009
    Location
    Romania, Bucharest
    Posts
    764

    Default Re: Pidgin 2.6.2 for OpenSuse

    Thank you
    openSUSE Tumbleweed x64, KDE Framework 5

  4. #4
    Join Date
    Oct 2008
    Location
    Santiago, Chile
    Posts
    648

    Default Re: Pidgin 2.6.2 for OpenSuse

    Sorry to bring back this old thread but, i was trying to install pidgin 2.6.2 from this site:
    Browse Pidgin Files on SourceForge.net

    But keep getting dependencies missing while doing sudo apt-get install pidgin-2.6.2-0.fc7.x86_64.rpm

    The following packages have unmet dependencies:
    pidgin: PreDepends: GConf2 but it is not installable
    PreDepends: GConf2 but it is not installable
    PreDepends: GConf2 but it is not installable
    Depends: libedataserver-1.2.so.9()(64bit) but it is not installable
    Depends: libpurple (= 2.6.2)
    E: Broken packages




    Is there any way of adding this link as a repository?

    PS: As you may see, im new into this

    thanks

  5. #5
    Join Date
    Oct 2008
    Location
    Santiago, Chile
    Posts
    648

    Default Re: Pidgin 2.6.2 for OpenSuse

    never mind , stupid of me, just added a GNOME repository that had Pidgin 2.6.2, I love Yast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •